function sideMenuToggle (){
	var accordion = $(".accordion")[0];
	// console.log(accordion.clientWidth);
	if (accordion.clientWidth == 0){
		accordion.style.display = "block";
		$("#left_menu").css({ "width": '250px' })
		$("#menu_button").html("메뉴닫기");
	}
	else {
		accordion.style.display = "none";
		$("#left_menu").css({"width":'28px'})
		$("#menu_button").html("메뉴열기");
	}
}//toggleMenu